<?php
  define('FILE','File');
  define('EDIT','Edit');
  define('VIEW','View');
  define('RUN','Run');
  define('COMPONENT','Component');
  define('DATABASE','Dadabase');
  define('TOOLS','Tools');
  define('WINDOW','Window');
  define('PROJECT','Project');
?>
